
/* GLOBAL */
html {
	height: 100%;
	margin-bottom: 1px;
}
BODY{
	margin:0 0 0 0px;
	padding:0;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
A {
	color: #993300;
	text-decoration:underline;
}
A:hover {
	color: #000000;
	text-decoration:none;
}
h1 { font: normal 2em; line-height:1em; }
h2, h3, h4, h5, td, table, div, form { padding: 0; margin: 0; }
h2 a { display:block; margin: 7px 0; }
h1, p, ul, ol { margin-top: 0; margin-bottom: 14px; }
img { border: 0; }
h3 { }
h2, h3, h4, h5 { font-size: 1em; }
h5 { display: inline; }
form {
	display:inline;
}
select {
	margin-bottom: 3px;
}
#topbar {
    width: 980px;
	height:110px;
   	MARGIN: 0px auto;
	POSITION: relative;
	TEXT-ALIGN: left;
}
#logotop{
	width:980px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#993300;
}
#logobar{
	height: 30px;
	width: 980px;
	background-color:#be521c;
	font-size:11px;
	font-weight:bold;
	margin:0 0 0 0px;
}
#logobar ul {
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
#logobar li {
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
#shipcalc {
	border-top:1px solid #E8DAC7;
	font-size:11px;
	padding:3px 0;
	text-align:left;
}
#mini_links {
	border-top:1px solid #E8DAC7;
	padding:3px 0;
	text-align:center;
}
.clear {
	clear:both;
}
.floatleft {
	float: left;
}
.floatright {
	float:right;
}

/* NAVBAR */
.hiddentab {
    list-style:none;
	float:left;
	height:30px;
	text-align:center;
	margin:0 0 0 0px;
	font-size:10px;
}
.hiddentab a {
	color: #ffffff;
	text-decoration:none;
	display:block;
	border-right:#000000 1px solid;
	padding-left:8px;
	padding-right:8px;
	padding-top:9px;
	padding-bottom:9px;
}
.hiddentab a:hover {
	text-decoration:none;
	color:#000000;
}
#hometab {
    list-style:none;
	float:left;
	height:30px;
	text-align:center;
	margin:0 0 0 0px;
	font-size:10px;
}
#hometab a {
	color: #fff;
	text-decoration:none;
	display:block;
	border-right:#000000 1px solid;
	padding-left:8px;
	padding-right:8px;
	padding-top:9px;
	padding-bottom:9px;
	margin:0 0 0 0px;
}
#hometab a:hover {
	text-decoration:none;
	color:#000000;
}
#hometab ul {
	margin:0 0 0 0px;
}
#hometab li {
	margin:0 0 0 0px;
}
#currenttab {
    list-style:none;
	float:left;
	height:30px;
	text-align:center;
	margin:0 0 0 0px;
	font-size:10px;
}
#currenttab{
	color: #000000;
	text-decoration:none;
	display:block;
	border-right:#000000 1px solid;
	padding-left:8px;
	padding-right:8px;
	padding-top:9px;
	padding-bottom:9px;
	margin:0 0 0 0px;
}
#mainbody, #mainbody_account {
	width: 980px;
	margin:auto;
    clear:both;
	background-color:#FFFFFF;
	padding-bottom:10px;
}
#subnav{
	float:left;
	position:relative;
	width:170px;
}
#content_home {
	float:right;
	width:780px;
	padding-left:30px;
}
#content {
	float:right;
	width:780px;
	padding-left:30px;
}

/* SUBNAV - CATTREE */
ul#first{
	list-style-type:none;
	margin:0 0 0 0px;
	width:100%;
	padding:0 0 0 0px;
}
#subnav li {
	font-size:12px;
}
#subnav li a {
	color: #993300;
	text-decoration:none;
	display: block;
	padding: 4px;
	border-bottom:#993300 1px solid;
}
#subnav li a:hover {
	color:#000000;
	border-bottom:#000000 1px solid;
}
#subnav li ul {
	list-style-type:none;
	margin: 0 0 0 0px;
	padding:0 0 0 0px;
}
#subnav li.subcategory {
	font-size:10px;
	font-weight:normal;
	padding-left: 8px;
}
#subnav li.subcategory a {
	color: #993300;
	text-decoration:none;
	display: block;
	padding: 4px;
	border-bottom:#993300 1px solid;
}
#subnav li.subcategory a:hover {
	color:#000000;
	border-bottom:#000000 1px solid;
}
#subnav li.subcategory a:visited:hover {
	color:#000000;
	border-bottom:#000000 1px solid;
}
.headlines{
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:8px;
	background-color:#993300;
	clear:both;
}
.headline{
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:8px;
	background-color:#993300;
	clear:both;
}
.headline h1{
	margin:0 0 0 0px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
}
.headline h2{
	margin:0 0 0 0px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
}
.headline h3{
	margin:0 0 0 0px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
}
.headline a{
	color:#FFFFFF;
	text-decoration:underline;
}
.headline a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.copys{
	border-bottom:#dce0e0 1px solid;
	border-left:#dce0e0 1px solid;
	border-right:#dce0e0 1px solid;
	padding:5px;
	font-size:10px;
}
.copy{
	padding:5px;
	clear:both;
}
.imgBorder{
	border-top:0px;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
}
p{
	margin-top:5px;
}
.clear{
	clear:both;
}
.alignright{
	text-align:right;
}
.aligncenter{
	text-align:center;
}
.footer{
	width:960px;
	padding:10px;
	font-size:10px;
	text-align:center;
	background-color:#993300;
	MARGIN: 0px auto;
	color:#ffffff;
}
.footer a{
	color:#FFFFFF;
	text-decoration:underline;
}
.footer a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.footer2{
	width:960px;
	padding:10px;
	font-size:10px;
	text-align:center;
	MARGIN: 0px auto;
}
.imgleft{
	float:left;
}
.imgright{
	float:right;
}

/* CTGY */
#nextbutton {
	margin-top: 25px;
	clear:right;
	float:right;
}
#prevbutton {
	margin-top: 25px;
	clear:right;
    float:left;
}
.catrow {
    float:right;
    margin: 10px 0;
    width:770px;
    }
.prodbutton {
	margin: 7px auto;
}
.prodcolumn {
    float:left;
	width:240px;
	padding-right: 10px;
	text-align:center;
}
.prodframe{
	border:#9d9d9d 1px solid;
	min-height:241px;
	padding:10px;
}
.prodframeh{
	border:#9d9d9d 1px solid;
	min-height:151px;
	padding:10px;
}
.thumb {
	margin-right: 15px;
	display:block;
	margin: 10px auto;
}

/* ACCOUNT PAGES */
.account_column {
	width: 50%;
	float:left;
}
.account_column h5 { width: 180px; clear: both; }
.account_column input { margin-bottom: 3px; display:block; margin-left: 180px; }
.account_column select { margin-bottom: 3px; display:block; margin-left: 180px; }
.paymentdetail {
	width: 150px;
	display:block;
	height: 26px;
	float:left;
}
.invalid {
	color: #FF0000;
}
.pad {
    margin-top: 25px;
}

/* BASKET */
#total {
    padding: 10px 0 10px 10px;
    text-align:right;
}
.baskettext_left{
	padding: 3px 15px 0 10px;
    vertical-align: top;
}
.baskettext_left h4 { margin: 1px 0 2px 0; }
.baskettext_right{
	padding: 3px 0 0 10px;
	text-align: right;
    vertical-align: top;
}
.baskettext_right h4 { margin: 1px 0 2px 0; }
.priceeach {
	text-align:right;
	width: 80px;
	margin-left: 5px;
	float:right;
}

/* PRODUCT PAGES */
h1#prodname {
	font-size: 1.6em;
	margin-bottom: 5px;
	line-height:1.2em;
}
#prodadd {
	display:inline;
	position:relative;
	top: 5px;
}
.prodimage {
	margin-right: 20px;
	float:left;
}

/* PRODUCT LIST */
.alt_row_color {
	background:#f9f6e4 ;
}
.listheader {
	background-color: #993300;
	color: #FFF;
    height:20px;
    padding: 4px 5px;
}
.productlist_row {
	padding: 4px 6px;
	width: 771px;
	float:right;
}
.productlist_row form { display:inline; float:right; }
.productrow_text{
	width: 610px;
	padding-top: 2px;
	float:left;
}
.productrow_text .floatleft { max-width: 270px; width:expression(document.body.clientWidth > 272? "270px": "auto" ); }
.productleft{
	float:left;
	position:relative;
	width:220px;
	padding-bottom:20px;
	padding-top:10px;
}
.productright{
	float:right;
	width:540px;
	padding-bottom:20px;
	padding-top:10px;
}
.productleft2{
	float:left;
	position:relative;
	width:440px;
	padding-bottom:20px;
	padding-top:10px;
}
.productright2{
	float:right;
	width:320px;
	padding-bottom:20px;
	padding-top:10px;
}
.txtSearch{
	width:120px;
}
.submit60, .submit80, .submit99, .submit100, .submit119, .submit120, .submit140, .submit160, .submit180 {
	height: 24px;
	color: #ffffff;
	border: none;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-align: center;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
.submit60 {
	width: 60px;
	background: url('images/buttons.gif') left 0 no-repeat;
}
.submit80 {
	width: 80px;
	background: url('images/buttons.gif') left -24px no-repeat;
}
.submit99 {
	width: 100px;
	background: url('images/99px.jpg') left no-repeat;
}
.submit100 {
	width: 100px;
	background: url('images/buttons.gif') left -48px no-repeat;
}
.submit119 {
	width: 120px;
	background: url('images/119px.jpg') left no-repeat;
}
.submit120 {
	width: 120px;
	background: url('images/buttons.gif') left -72px no-repeat;
}
.submit140 {
	width: 140px;
	background: url('images/buttons.gif') left -96px no-repeat;
}
.submit160 {
	width: 160px;
	background: url('images/buttons.gif') left -120px no-repeat;
}
.submit170  {
	background:url("images/buttons.gif") no-repeat scroll left -120px transparent;
	width:160px;
	border:medium none;
	color:#FFFFFF;
	font:bold 14px Arial,Helvetica,sans-serif;
	height:24px;
	margin:0;
	padding:0;
	text-align:center;
}
.submit180 {
	width:180px;
	background:url("images/buttons.gif") left -142px no-repeat;
}

/* Animated button, One image file */
.btnOut_go {
    background: #b5c86e url(images/btn_arrow.png) no-repeat scroll right 0;
    color:#ffffff;
}
.btnOver_go {
    background: #b5c86e url(images/btn_arrow.png) no-repeat scroll right -18px;
    color:#f2e0b0;
}
.btnOver_go, .btnOut_go {
    width:50px;
    height:19px;
    border: none;
    cursor:pointer;
    font: bold 16px Arial,Helvetica,Verdana;
    text-align:left;
    padding: 1px 0 0 6px;
}

.overline, .overline td {
	border-top: 1px solid #BE521C;
}
.underline, .underline td {
	border-bottom: 1px solid #BE521C;
}